uuid: 6185e79a-6162-4ae2-bf81-4911afab9eff
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - mytheme
_core:
  default_config_hash: iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM
id: mytheme_powered
theme: mytheme
region: footer
weight: -7
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
